{
  "accUserMode" : 0,
  "codeName" : "AppPortalView3",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPPORTALVIEWS/AppPortalView3.json",
  "mOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3",
  "name" : "AppPortalView3",
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Ungroup.json"
  },
  "getPSControls" : [ {
    "codeName" : "AppPortalView3_db",
    "controlType" : "DASHBOARD",
    "mOSFilePath" : "pssysdashboards/AppPortalView3_db",
    "name" : "dashboard",
    "getPSControlHandler" : {
      "enableDEFieldPrivilege" : false,
      "id" : "dashboard"
    },
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true
    },
    "getPSLayout" : {
      "childColLG" : -1,
      "childColMD" : 24,
      "childColSM" : -1,
      "childColXS" : -1,
      "columnCount" : 24,
      "layout" : "TABLE_24COL"
    },
    "getPSControls" : [ {
      "codeName" : "db_container1",
      "controlType" : "PORTLET",
      "mOSFilePath" : "pssysdbparts/db_container1",
      "name" : "db_container1",
      "getPSControlHandler" : {
        "enableDEFieldPrivilege" : false,
        "id" : "db_container1"
      },
      "getPSControlParam" : {
        "autoLoad" : true,
        "showBusyIndicator" : true
      },
      "getPSLayout" : {
        "childColLG" : -1,
        "childColMD" : 24,
        "childColSM" : -1,
        "childColXS" : -1,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSControls" : [ {
        "codeName" : "db_container2",
        "controlType" : "PORTLET",
        "mOSFilePath" : "pssysdbparts/db_container2",
        "name" : "db_container2",
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "db_container2"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayout" : {
          "layout" : "FLEX"
        },
        "getPSLayoutPos" : {
          "colLG" : 12,
          "colLGOffset" : 12,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSControls" : [ {
          "codeName" : "db_rawitem1",
          "contentType" : "RAW",
          "controlType" : "PORTLET",
          "mOSFilePath" : "pssysdbparts/db_rawitem1",
          "name" : "db_rawitem1",
          "getPSControlHandler" : {
            "enableDEFieldPrivilege" : false,
            "id" : "db_rawitem1"
          },
          "getPSControlParam" : {
            "autoLoad" : true,
            "showBusyIndicator" : true
          },
          "getPSLayoutPos" : {
            "grow" : -1,
            "layout" : "FLEX"
          },
          "getPSRawItem" : {
            "caption" : "内容1",
            "contentType" : "RAW",
            "name" : "db_rawitem1"
          },
          "portletType" : "RAWITEM",
          "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3/psappviewctrls/db_rawitem1",
          "rawContent" : "内容1",
          "showTitleBar" : true
        }, {
          "codeName" : "db_container4",
          "controlType" : "PORTLET",
          "mOSFilePath" : "pssysdbparts/db_container4",
          "name" : "db_container4",
          "getPSControlHandler" : {
            "enableDEFieldPrivilege" : false,
            "id" : "db_container4"
          },
          "getPSControlParam" : {
            "autoLoad" : true,
            "showBusyIndicator" : true
          },
          "getPSLayout" : {
            "childColLG" : -1,
            "childColMD" : 24,
            "childColSM" : -1,
            "childColXS" : -1,
            "columnCount" : 24,
            "layout" : "TABLE_24COL"
          },
          "getPSLayoutPos" : {
            "grow" : -1,
            "layout" : "FLEX"
          },
          "portletType" : "CONTAINER",
          "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3/psappviewctrls/db_container4",
          "showTitleBar" : true
        } ],
        "portletType" : "CONTAINER",
        "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3/psappviewctrls/db_container2",
        "showTitleBar" : true
      }, {
        "codeName" : "db_container3",
        "controlType" : "PORTLET",
        "mOSFilePath" : "pssysdbparts/db_container3",
        "name" : "db_container3",
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "db_container3"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayout" : {
          "childColLG" : -1,
          "childColMD" : 12,
          "childColSM" : -1,
          "childColXS" : -1,
          "columnCount" : 12,
          "layout" : "TABLE_12COL"
        },
        "getPSLayoutPos" : {
          "colLG" : 12,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSControls" : [ {
          "codeName" : "db_container5",
          "controlType" : "PORTLET",
          "mOSFilePath" : "pssysdbparts/db_container5",
          "name" : "db_container5",
          "getPSControlHandler" : {
            "enableDEFieldPrivilege" : false,
            "id" : "db_container5"
          },
          "getPSControlParam" : {
            "autoLoad" : true,
            "showBusyIndicator" : true
          },
          "getPSLayout" : {
            "layout" : "FLEX"
          },
          "getPSLayoutPos" : {
            "colMD" : 12,
            "layout" : "TABLE_12COL"
          },
          "portletType" : "CONTAINER",
          "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3/psappviewctrls/db_container5",
          "showTitleBar" : true
        }, {
          "codeName" : "db_rawitem2",
          "contentType" : "RAW",
          "controlType" : "PORTLET",
          "mOSFilePath" : "pssysdbparts/db_rawitem2",
          "name" : "db_rawitem2",
          "getPSControlHandler" : {
            "enableDEFieldPrivilege" : false,
            "id" : "db_rawitem2"
          },
          "getPSControlParam" : {
            "autoLoad" : true,
            "showBusyIndicator" : true
          },
          "getPSLayoutPos" : {
            "colMD" : 12,
            "layout" : "TABLE_12COL"
          },
          "getPSRawItem" : {
            "caption" : "内容2",
            "contentType" : "RAW",
            "name" : "db_rawitem2"
          },
          "portletType" : "RAWITEM",
          "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3/psappviewctrls/db_rawitem2",
          "rawContent" : "内容2",
          "showTitleBar" : true
        } ],
        "portletType" : "CONTAINER",
        "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3/psappviewctrls/db_container3",
        "showTitleBar" : true
      } ],
      "portletType" : "CONTAINER",
      "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3/psappviewctrls/db_container1",
      "showTitleBar" : true
    } ],
    "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3/psappviewctrls/dashboard",
    "enableCustomized" : false,
    "modelid" : "9BAD3F85-B189-405E-9EB9-B40F195B1DDF",
    "modeltype" : "PSSYSDASHBOARD"
  } ],
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPPORTALVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "mOSFilePath" : "pssysviewlayoutpanels/Layoutpanel",
    "name" : "layoutpanel",
    "getPSControlParam" : { },
    "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3/psappviewctrls/layoutpanel",
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView3",
  "refFlag" : false,
  "title" : "应用门户视图3",
  "viewStyle" : "DEFAULT",
  "viewType" : "APPPORTALVIEW",
  "enableDP" : true,
  "modelid" : "9BAD3F85-B189-405E-9EB9-B40F195B1DDF",
  "modeltype" : "PSAPPPORTALVIEW"
}